`lisk-core help`
================

Display help for lisk-core.

* [`lisk-core help [COMMAND]`](#lisk-core-help-command)

## `lisk-core help [COMMAND]`

Display help for lisk-core.

```
USAGE
  $ lisk-core help [COMMAND]

ARGUMENTS
  COMMAND  Command to show help for.

OPTIONS
  -n, --nested-commands  Include all nested commands in the output.
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v5.1.19/src/commands/help.ts)_
